Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "C. Whitehouse" <[email-masked]>
Date: Wed, 16 Jul 2003 22:24:30 -0700

----- Original Message ----- 
  From: C. Whitehouse 
  To: [email-masked] 
  Sent: Monday, June 16, 2003 3:26 AM
  Subject: Gallery Submission

  Hi Steve. I have looked at ARC for a long time and have finally been inspired into submitting an article. Hope its not too complicated but I like the little trio.

  Thanks  

  Colin

  Gallery Template #09

  "The Gloster Jets 1/48th Scale"

  by "Colin Whitehouse"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here

  Gloster produced a long line of biplane fighters for the RAF, culminating with the Gladiator. They seemed to miss out on the single piston engined monoplane era during WWII and next put their name to a plane with the Whittle jet development aircraft in 1943. This diminutive little "technology demonstrator" was the first allied jet to fly and gave Gloster a boost in the jet era leading to the development of the Meteor Jet fighter. This flew in many marks and served with many nations well in to the 60s, initially as a fighter but surviving long after in many different roles. Gloster's next and last Fighter was the Javelin. A real brute of a plane which makes the others look tiny by comparison. It was the first "all weather interceptor" for the RAF as well as the last of the pure gun fighters (Mk5) and the first of the Missile armed jets (Mk 7). The Javelin like so many other British Jets of the era was put into service too soon and only really achieved its potential in the later marks. 

  I have a real interest in the development of the early Jets and this trio from Gloster really emphasises the huge leaps forward that were being made around that time in 3 generations of aircraft development. 

  The models were done in quick succession and I am very pleased with the final result. It is great to be able to see the leaps forward made in technology and this is something which is best seen in models. Neither drawings or even the real thing will allow one to appreciate the form of these planes together.

  The Kits.

  Interestingly these 3 models represent the 3 main forms of kit available today. The Whittle is a limited run resin kit, the Meteor a mainstream injection moulded kit and the Javelin a vacform. Each has its own peculiarities but it is great to be able to build this series in 1/48th scale using good quality kits. 

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg

    Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg

   Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg

  Gloster Whittle

  1/48th scale AZUR resin kit

  The smallest and quickest of the set to make. Despite being only my 2nd resin kit and having a few problems, I knocked this one out in 2 weeks. The kit consists of a nose, cockpit with seat, rear fuselage, fin, wing and tail. Other items such as wheels and instrument panel are white metal. The only thing I added to the kit was a prominent handle and chain for opening the canopy in the inner port fuselage wall. 

  The first problem was a host of tiny air bubbles in the resin for the rear fuselage. I washed the kit in detergent and painted it with Mr Surfacer. To my surprise the holes reappeared and the surfacer pooled around the holes rather than filling them. I tired thick Humbrol  paint but still had the same effect. Fillers were all too thick and eventually I hit on the idea of diluting Milliput with water and rubbing that green slime you get into the holes. This worked superbly and only a light sanding was required to tidy up, thus preserving the surface detail. 

  I put quite a lot of weight on the rear wall of the cockpit to make her sit on the nose wheel but due to the small distance from the undercarriage to this point she was still a tail sitter. I drilled out the white metal jet pipe and some of the resin from the rear fuselage to the point where it was OK but every time I looked at the cabinet she was sitting on her tail. In the end I forced flattened black painted lead into the intake and this worked as well as being totally unnoticeable. 

  Kit decals were used to give the later grey scheme to be current with the Meteor prototype although I don't know if the 2 ever met. 
   
  Steve Bamford will insert full sized version of photo 02.jpg here

  Gloster Meteor

  1/48th scale Tamiya Injection moulded kit

  A mainstream kit readily available from Tamiya. The kit is complete with all the detail including nose weight! I wanted to do it from the box but couldn't quite. I left only one engine bay open and replaced the somewhat clumsy seat with a resin one left over from a Seafire. I also added filler into the rear of the front wing spar as this can be seen from the engine side. All the parts fit was excellent and I couldn't fault the kit other than to say it was not really a challenge. 

  The worst part about this kit was however the decals. They are typical good old Superscale, thin, finely printed and out of register. "If you cant get the red dot in the middle guys it doesn't matter how thin they are, we cant use 'em". I was going to send them back but gave up and used after market roundels. I think its a shame that Tamya go to all the effort to make such a superb kit and then don't insist on decent QC for the decals. 

  I opted to do the prototype as I plan for a couple of other Meteors when Classic Airframes do the deed and I liked the colour scheme to go with the Whittle.  

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg

   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg

  Gloster Javelin

  1/48th scale Dynavector  kit

  Now on to a real model and I had heaps of fun with this. There are 2 issues with this kit, firstly is the damage to the panel lines on the ailerons. There are several reviews around including one where the reviewer cuts off all the control surfaces and gets into a mess. All I did was sand them smooth and rescribe. It took 5 mins and looks perfect. The second issue is that the cockpit is under scale. Comparing the kit MB3 seats to an Aeroclub MB3 the kit seat is about 4mm short. Swapping the kit seats for Aeroclub isn't an option as the canopy wont fit. My solution was to glue a strip of plastic around the top of the cockpit tub and thereby increase the wall height by 4mm. The side console heights can be readjusted and then Aeroclub seats used to keep it all in scale. I detailed the rear instrument panel and added some detail to the rear bulkheads of both cockpits. Lots of nose weight went in with the interior but I added a few more weights just in case.

  Air intakes were done with Aluminium tube inserted behind the intake fronts with old compressor faces (black painted and dry brushed silver rub'n'buff) glued at the back. The aluminium is left natural to replicate the real thing. I had no problems with the intakes but this might be because I was being careful having read about problems elsewhere. 

  The rest of the kit went together well and I needed only a bit of filler here and there. While looking for references I found the web site of Mark Howard of the Midland Air Museum, describing how to convert the Airfix Mk 9 to the Mk 5. (You can actually buy the Airfix kit as a Mk5 so I'm not sure why this was written but it was useful for me!). This appealed as the pen nib tail was more characteristic of the Javelin than the big burners of the Mk 9 in the Dynavector kit. I cut off the rear fuselage according to Marks notes on his web site and glued 2 lengths of 20mm electrical conduit into the rear section. This is just the right size for the job. Once the top and bottom of the fuselage were joined I smoothed the area with Milliput and sanded to shape.  I then added the 2 small dump pipes to the rear and continued with the kit. Once painting was complete I took some 70mm lengths of 16mm thin wall brass tube and a glued compressor face in one end in much the same way as for the intakes. I then painted the assembly black, dry brushed with silver and  inserted it into the conduit with just enough protruding to represent the jet pipe. The brass is a tight fit and replicated the pipes perfectly. The Mk 5 is a subtle change from the Mk 9 and really was the last of the pure gun fighters in the RAF. 

  Other mods included removal of the missile pylon fairings, one of the pitot tubes and omitting one set of vortex generators. Markings were added to finish the aircraft as the one in the Midland Air museum. Thanks to Mark Howard of the Midland Air museum for his help with information to build this modification. I finished the plane as the Mark 5 of No 5 squadron in the Midland air Museum. Thanks also to Thunder and Lightning's web site for the very useful pictures

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg

   Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg

  Photos and text © 2003 by "Colin Whitehouse"